Subject: Trainer Candidate - Priyanka Singh
From: Priyanka Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 11:55:37 -0400

| | Tech Support Test

Name | Priyanka Singh
E-mail | [email-masked]
Phone Number | (91) 8697361161
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wealthy | Senior Manager | Sep 2021 | 38000
Previous Employer 1 | Jana Small finance bank | CRE | Feb 2021 | 34000
Previous Employer 2 | Reliance | RM | Oct 2019 | 34000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have experience in operations,team leading and Trainer.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I haven’t face this yet
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is good listener and great is good speaker and listener both
What according to you makes you a good candidate for this position? | Patient and communication skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |